# OpenLayers.Control.EditingToolbar

The EditingToolbar is a panel of 4 controls to draw polygons, lines, points, or to navigate the map by panning. By default it appears in the upper right corner of the map.

#### Inherits from

- OpenLayers.Control.Panel

Summary

OpenLayers.Control.EditingToolbar | The EditingToolbar is a panel of 4 controls to draw polygons, lines, points, or to navigate the map by panning.
Constructor |
OpenLayers.Control.EditingToolbar | Create an editing toolbar for a given layer.

### Constructor

### OpenLayers.Control.EditingToolbar

Create an editing toolbar for a given layer.

#### Parameters

layer | {OpenLayers.Layer.Vector}
options | {Object}

The Panel control is a container for other controls.
Instances of OpenLayers.Layer.Vector are used to render vector data from a variety of sources.
Close